
/* =Responsive (Mobile) Design














-------------------------------------------------------------- */
















@media screen and (max-width: 1366px) {

#top-image .wrapper div {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    -ms-transform:  translate(-50%, 20%)!important;
    -webkit-transform: translate(-50%, 20%)!important;
    -moz-transform: translate(-50%, 20%)!important;
    -o-transform: translate(-50%, 20%)!important;
    transform: translate(-50%, 20%)!important;
}
#top-image{height:400px!important;}
}







@media screen and (max-width: 1024px) {
	#top-image .wrapper{text-align:center;}
	#top-image .wrapper a{float:none!important;}

	#header,.wrapper{max-width:95%!important;}
	#mobile-phone p{font-size:25px!Important;}
	#top-image h2, #top-image h4{text-align:center!Important;}
body {
}
.grid, .grid-right {
	float: none;
}
.copyright, .scroll-top, .powered {
	float: left;
}
#featured-image .fluid-width-video-wrapper {
	margin: 20px 0 0 0;
}
.front-page #widgets {
	margin-top: 40px;
}
.top-widget, .front-page .top-widget {
	margin-top: 0 !important;
}
.hide-desktop {
	display: block;
}
.show-desktop {
	display: none;
}
.hide-980 {
	display: none;
}
.show-980 {
	display: block;
}
}

@media screen and (max-width: 800px) {
	
	
	#footer_3 p img {
    width: 45%!important;
    float: right;
    margin: 2.5%!important;
}
	
	#footer_2{width:100%;}
	ul{margin:0;}
	.home-gallery{width:50%!Important}
.sixty {
	width: 100%!important;
	float: left;
}
.sixty a {
	width: 100%!important;
}
.thirty-five {
	width: 100%!important
}
#mobile-phone div div {
	width: 100%!Important
}
#mobile-phone p {
	font-size: 20px;
}
input.wpcf7-form-control.wpcf7-submit {
	width: 100%!important;
	float: left!important;
	margin-top: 10px!important;
}
form div {
	margin-bottom: 0!Important;
}
#con-left, #con-right {
	width: 100%!important;
}
#con-right p, #con-left p {
	margin-bottom: 0!Important;
	margin-top: 10px!Important;
}
#newtop .wrapper {
	text-align: center!Important;
}
#top-image {
	height: auto!important;
}
#top-image .wrapper div {
	position: relative!Important;
	-ms-transform: translate(0)!Important;
	-webkit-transform: translate(0)!Important;
	-moz-transform: translate(0)!Important;
	-o-transform: translate(0)!Important;
	transform: translate(0)!Important;
	width: 100%!important;
	left: auto!Important;
}
#top-image a {
	width: 100%!important;
}
h1, h2, h3, h4, h5, h6, p, span, a, div {
	text-align: center!important;
}
body {
}
#logo {
	float: none;
	margin: 0 auto;
	text-align: center;
}
.grid, .grid-right {
	float: none;
}
#featured-image .fluid-width-video-wrapper {
	margin: 20px 0 0 0;
}
.top-widget {
	float: none;
	margin: 0 auto 10px auto;
	position: relative;
	text-align: center;
	width: auto;
}
.top-widget .widget-title {
	text-align: center;
}
.js .sub-header-menu {
	display: none;
}
.js .main-nav {
	position: relative;

	width: 100%;
	clear: both;

	margin: 0 auto;
}
.js .main-nav .menu {
	display: none;
	position: absolute;
	width: 100%;
	top:  41px;
	z-index: 1000;
}
.js .main-nav .menu ul {
	margin-top: 1px;
}
.js .main-nav .menu li {
	float: none;
	background-color: #fff;
	border: none;
}
.js .main-nav .menu li a {
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: 45px;
	line-height: 45px;
	padding: 0 15px;
	border: none;
	border-bottom: 1px solid #f5f5f5;
	text-shadow: none;
	text-align: left;
	cursor: pointer;
}
.js .main-nav .menu li.current_page_item, .js .menu .current_page_item a, .js .menu .current-menu-item a {
	background-color: #f5f5f5;
}
.js .main-nav .menu li li:hover {
	background: none!important;
}
.js .main-nav .menu li li a {
	position: relative;
	padding: 0 10px 0 30px;
}
.js .main-nav .menu li li li a {
	position: relative;
	padding: 0 10px 0 40px;
}
.js .main-nav .menu li a:hover, .js .main-nav .menu li li a:hover {
	background-image: none;
	filter: none;
	background-color: #f5f5f5!important;
}
.js .main-nav .menu li li a::before {
	content: '\2013';
	position: absolute;
	top: 0;
	left: 20px;
}
.js .main-nav .menu li li li a::before {
	content: '\2013';
	position: absolute;
	top: 0;
	left: 20px;
}
.js .main-nav .menu li li li a::after {
	content: '\2013';
	position: absolute;
	top: 0;
	left: 30px;
}
.js .main-nav .menu li ul {
	position: static;
	visibility: visible;
	background-color: #fff;
}
.js .main-nav .menu ul {
	min-width: 0;
}
.js .main-nav #responsive_current_menu_item {

	padding: 5px 40px 5px 10px;
	color: #fff;
	font-weight: 700;
	display:none!important;
	cursor: pointer;
}
.js .main-nav a#responsive_menu_button {
	position: relative;
	display: inline-block;
	
	height: 30px;
	width: 30px;
	background-size:contain!important;
		background: url('https://admjoinery.co.uk/wp-content/uploads/2018/11/menu-bar-square-border-512.png')!important;
	cursor: pointer;
}
.js .main-nav a#responsive_menu_button.responsive-toggle-open {
	
}
.top-menu, .footer-menu li {
	float: none;
	font-size: 11px;
	text-align: center;
}
.tinynav {
	display: block;
}
.sb-holder {
	display: block;
}
#author-meta {
	padding: 20px;
}
.hide-650 {
	display: none;
}
.show-650 {
	display: block;
}
.hide-mobile {
	display: none;
}
#footer {
	text-align: center;
}
#credits {
	text-align: center;
}
#footer .social-icons {
	padding-bottom: 10px;
	text-align: center;
}
}

@media screen and (max-width: 480px) {
body {
}
#logo {
	float: none;
	text-align: center;
}
.grid, .grid-right {
	float: none;
}
#featured-image .fluid-width-video-wrapper {
	margin: 20px 0 0 0;
}
.featured-title {
	font-size: 40px;
	padding: 40px 20px 0 20px
}
.featured-subtitle {
	font-size: 24px;
}
.navigation .next, .navigation .previous {
	display: block;
	margin: 0 auto;
	text-align: center;
}
.menu ul, .menu li, .top-menu, .footer-menu li, .sub-header-menu li {
	float: none;
	text-align: center;
	text-rendering: optimizeSpeed;
}
.hide-480 {
	display: none;
}
.show-480 {
	display: block;
}
#footer {
	text-align: center;
}
#footer .social-icons {
	text-align: center;
}
}

@media screen and (max-width: 320px) {
body {
}
#featured p {
	font-size: 12px;
	line-height: 1.5em;
}
.featured-title {
	font-size: 35px;
}
.featured-subtitle {
	font-size: 15px;
}
.call-to-action a.button {
	font-size: 14px;
	padding: 7px 17px;
}
.hide-320 {
	display: none;
}
.show-320 {
	display: block;
}
}

@media screen and (max-width: 240px) {
body {
}
#featured p {
	font-size: 11px;
	line-height: 1.5em;
}
.featured-title {
	font-size: 20px;
}
.featured-subtitle {
	font-size: 11px;
}
.call-to-action a.button {
	font-size: 12px;
	padding: 5px 15px;
}
.top-widget area, .top-widget select, .top-widget textarea, .top-widget input[type="text"], .top-widget input[type="password"], .top-widget input[type="email"] {
	width: 75%;
}
.widget-title, .widget-title-home h3 {
	font-size: 14px;
	height: 13px;
	line-height: 13px;
	text-align: left;
}
.hide-240 {
	display: none;
}
.show-240 {
	display: block;
}
}
